@charset "utf-8";
/* CSS Document */
body {padding: 0; overflow: hidden;}
.info-top-wrap {display: none;}
.header-feat-wrap {display: none;}
.content-hold {display: none;}
.foot-map-wrap {display: none;}
.footer-wrap {
    border: none;
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    background: none;
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    height: 30px;
}
.footer-wrap p { width: 100%; line-height: 30px;}
.footer-wrap p:last-child { display: none;}
.special-home-wrap {
	top: 0;
    bottom: 0;
	width: 100%;
	z-index: -1;
	position: absolute;
}
.special-home-wrap img {object-fit: cover;}
.flex-viewport {
  max-height: 100vh;
  height: 100vh !important;
  position: absolute !important;
  min-width: 100%;
  overflow: visible !important;
}
.flexslider {top: 0; bottom: 0; position: absolute; min-width: 100%;}
.flexslider .slides { min-width: 100%;}
.flexslider .slides>li { min-width: 100%;}
.flexslider .slides>li img { min-width: 100%; min-height: 100%;}
.flexslider .flex-viewport>ul>li {height: 100vh;}
.menu-main-wrap { background: none; top: 136px;}
.menu-main-wrap a { background: rgba(0,0,0,0.50);}
.menu-main-wrap a:hover { background: none; color: #fff;}
.menu-main-wrap ul { max-width: 100%;}
.menu-main-wrap li { width: 25%;}
.spi-home-logo {
    width: 100%;
    padding: 10px 0 5px;
    background: rgba(0,0,0,0.50);
  }
  @media (max-width: 999px) {
    .menu-main-wrap { top: 136px; background: rgba(0,0,0,0.50); transition: 1s;}
    .menu-main-wrap:hover { top: 136px; background: rgba(0,0,0,0.8);}
    .menubut {overflow: hidden;}
    .menu-main-wrap li { width: 100%;}
    .spi-home-logo { top: 0;}
    .menu-main-wrap a { background: none;}
  }
